body {
    background: #FFFFFF url('images/emotion_layoutbg2.jpg') center top;
    margin: 0px auto;
    text-align: center;
}

a:active {
    color: #496180;
    font-weight: bold;
    text-decoration: none;
    cursor: pointer;  
}

a:link {
    color: #496180;
    font-weight: bold;
    text-decoration: none;
    cursor: pointer;  
}

a:visited {
    color: #496180;
    font-weight: bold;
    text-decoration: none;
    cursor: pointer;  
}

a:hover {
    color: #B35469;
    font-weight: bold;
    text-decoration: none;
    cursor: pointer;   
}

div#container {
    background: url('images/emotion_layoutbg1.jpg') center top;
    width: 800px;
    margin: 0px auto;
}

div#head {
    background: url('images/emotion_layouthead.jpg') center bottom no-repeat;
}

div#content {
    font-family: 'Martel', serif;
    color: #505050;
    font-size: 15px;
    text-align: left;
    line-height: 24pt;
    padding: 87px 15px 0px 15px;
}

div#foot {
    background: url('images/emotion_layoutbase.jpg') center top;
    font-family: 'Martel', serif;
    color: #505050;
    font-size: 15px;
    text-align: center;
    line-height: 23pt;
    padding: 0px 15px 320px 15px;
}

div#navigation {
    background: url('images/emotion_layoutnav.jpg') center top repeat-x;
    position: fixed;
    height: 70px;
    width: 100%;
}

table#navigation {
    padding-top: 7px;
    border-spacing: 0px;
    border-collapse: separate;
    width: 800px;
    margin: 0px auto;
}

.navigate {
    font-family: 'Droid Serif', serif;
    font-size: 30px;
    text-transform: uppercase;
    text-align: center;
    padding: 4px;
}

.navigate a:link {
    display: block;
    color: #F3F3C1;
    font-weight: normal;
    text-decoration: none;
    padding-top: 8px;
    padding-bottom: 8px;
    letter-spacing: 1px;
}

.navigate a:active {
    display: block;
    color: #F3F3C1;
    font-weight: normal;
    text-decoration: none;
    letter-spacing: 1px;
    padding-top: 8px;
    padding-bottom: 8px;
}

.navigate a:visited {
    display: block;
    color: #F3F3C1;
    font-weight: normal;
    text-decoration: none;
    letter-spacing: 1px;
    padding-top: 8px;
    padding-bottom: 8px;
}

.navigate a:hover {
    display: block;
    color: #C0CEAE;
    font-weight: normal;
    text-decoration: none;
    letter-spacing: 1px;
    padding-top: 8px;
    padding-bottom: 8px;
}

h1 {
    font-family: 'Lora', serif;
    color: #29284E;
    font-size: 48px;
    text-transform: lowercase;
    text-align: center;
    font-weight: normal;
    letter-spacing: -2px;
    margin: 5px 0px 0px 0px;
}

h2 {
    font-family: 'Lora', serif;
    color: #29284E;
    font-size: 45px;
    text-transform: lowercase;
    text-align: center;
    font-weight: normal;
    letter-spacing: -2px;
    margin: 5px 0px 0px 0px;
}

h3 {
    font-family: 'Lora', serif;
    color: #282A4D;
    font-size: 28px;
    text-transform: lowercase;
    text-align: center;
    font-weight: normal;
    letter-spacing: 0px;
    margin: 0px;
}

h4 {
    font-family: 'Lora', serif;
    color: #282A4D;
    font-size: 24px;
    text-transform: lowercase;
    text-align: left;
    font-weight: normal;
    letter-spacing: 0px;
    margin: 0px;
}

#content img {
    margin: 4px 10px 4px 10px;
}

ul, li {
    list-style-type: square;
    margin-top: 0px;
}

b, strong {
    color: #505050;
}

i, em {
    color: #794F64;
}

.info {
    border-bottom: 1px dotted;
    cursor: help;  
}